Home Features Pricing Support Contact
Search:     Advanced search

System Requirements

Article ID: 52
Last updated: 27 Oct, 2016

KBPublisher has minimal requirements and should work on any modern server.

Client Side:

  • Operating System: Windows, Mac or Linux
  • Web Browser: Internet Explorer 8.0+ or Chrome, Firefox, Safari.

Server side

  • Operating System: Linux, Unix, Windows, Mac
  • Web Server: Apache Web Server / IIS6 or above
  • Database: MySQL 4.1 or above
  • Scripting Language: PHP 5.3 - 5.6 (it will not work with PHP 7.0)
Article ID: 52
Last updated: 27 Oct, 2016
Revision: 6
Views: 50112
Comments: 0
Print Export to PDF Subscribe Share Add comment
This article was:   Helpful | Not helpful
Prev   Next
Installation     Installing KBPublisher